package com.bcxin.message.common.emus;

/**
 * 状态：0-未创建，1-创建成功，2-创建失败
 */
public enum MsgGroupCreateStatus {

    NOT_CREATE(0,"未创建"),
    SUCCESS(1,"创建成功"),
    FAIL(2,"创建失败");

    private final int code;
    private final String name;

    MsgGroupCreateStatus(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return this.code;
    }

}
